@import url('https://fonts.googleapis.com/css?family=Open+Sans|Open+Sans+Condensed:300');

html, body {
	display:relative;
	height: 100vh;
	margin:0;
	padding:0;
}
html {
  background-color: #dde9eb;
  opacity: 0;
}
body {
  height: 100vh;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color:#333;
  background: #e7e9eb linear-gradient(rgb(110,113,118), rgb(235,235,235)) top right no-repeat;
  background: #dde9eb top right no-repeat;
  background-size: contain;
  
  display: grid;
  grid-template-columns: 400px auto;
  grid-template-rows: 100px auto 200px;
  grid-template-areas: 
    "header hero"
    "networks hero"
    "networks hero";
  align-items: stretch;
}
.imageready body {
  /* background: darkgrey url(hero.jpg) top right; */
  /* background: darkgrey url(leadership-inspire_1240.jpg) top right; */
  background-image: url(blog-collaboration.png);
}
.imageready {
  transition: opacity 0.5s ease-in-out;
  opacity: 1;
}
@media only screen 
  and (min-width: 1px) 
  /* and (max-width: 667px) */
  and (max-width: 1024px)
  {
  body {
    height: calc(100% + 220px);
    zoom: 0.7;
    background-size: auto;
    background-position: center center;
    grid-template-columns: auto;
    grid-template-rows: 100px auto 220px;
    grid-template-areas: 
      "header"
      "hero"
      "networks";
  }
}

h1 {
  font-family: 'Open Sans Condensed', sans-serif;
  margin: 0; padding: 10px;
  height: calc(100px - 10px - 10px);
  line-height: calc(100px - 10px - 10px);
  grid-area: header;
  background-color: rgba(255,255,255,0.8);
  text-align: center;
  color: #444;
  font-size: 300%;
  z-index:1;
  
  /* padding-bottom:25px; */
  position:relative;
}
h1:after {
  content: ".nz";
  display: inline-block;
  width: 20px;
  margin-right: -20px;
  
  display: none; /* turn it off - design decision */
}
h1:before,
h1:after {
  font-size:0.5em;
  padding: 0 10px;
  font-weight: 300;
}
h1 div {
  font-size:20px; line-height:20px;
  position:absolute;
  left:0;bottom:5px;width:100%;
  text-align:center;
  text-transform: lowercase;
  /* text-indent:80px; */
}

ul, li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.networks {
  letter-spacing: normal;
  font-weight: 300;
  grid-area: networks;
  background-color: rgba(255,255,255,0.8);
  padding: 5px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  flex-wrap: wrap;
  position: relative;
}
.networks li {
  display: inline-block;
  white-space: nowrap;
  line-height: 1em;
  padding: 5px 0;
}
/* .networks li:nth-child(2), */
/* .networks li:nth-child(6) { */
  /* display: none; */
/* } */
.networks li {
  display: none;
}
.networks li[data-view-in~="large"] {
  display: block;
}
.networks li img {
  height: 1em;
  line-height: 1em;
  float: right;
  margin-left: 10px;
  filter: grayscale(1);
}
.networks li a:visited,
.networks li a:active,
.networks li a:hover,
.networks li a {
  text-decoration: none;
  color: #333;
}

.skills {
  padding:10px;
  text-align: right;
  grid-area: hero;
  /* background-color: red; */
  //background: darkgrey url(hero.jpg) center center;
  color: black;
  
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /*
  padding-top: 50px;
  padding-left: 50px;
  */
}
.skill {
  margin:5px 0;
  padding: 7px;
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.7);
  color: white;
  
  background-color: #e7e9eb;
  background-color: rgba(51, 51, 51, 0.95);
  color: black;
  color: white;
  font-size: 200%;
  padding: 14px;
  border-radius: 4px;
  
}
@media only screen 
  and (min-width: 1px) 
  /* and (max-width: 667px) */
  and (max-width: 1024px)
  {
  h1 {
    margin: 0;
  }
  .networks {
    align-items: center;
    z-index:1;
    background-color: white;
  }
  .networks:after {
    content: " ";
    display: block;
    background-color: white;
    width: 100%;
    height: 100%;
    position: absolute; left: 0; top: 0;
    z-index: -1;
  }
  .networks:before {
    content: "contact";
    white-space: pre;
    position: absolute;
    width: 100px;
    text-align: center;
    left: calc(50% - 50px);
    top: -50px;
    color: black;
    font-size: 16px;
    line-height: 16px;
    height: 64px;
    padding-top: 26px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 100% 100% 0 0;
    z-index: -2;
    
    font-size: 32px;
    line-height: 32px;
    height: 128px;
    width: 150px;
    left: calc(50% - 75px - 10px);
    top: calc(-70px - 20px);
    border:20px solid #333;
    background-color: rgba(255, 255, 255, 0.95);
    /* content: "contact\Av"; */
    /* top: -90px; */
  }
  .networks > * {
    z-index: 0;
  }
  .networks li img {
    float: none;
    padding-right: 10px;
  }
  .networks li {
    display: none;
  }
  .networks li[data-view-in~="small"] {
    display: block;
  }
}

#business-card:target {
  background-size: cover;
  background-position: right center;
  width: 1075px;
  height: 650px;
}
#business-card:target h1,
#business-card:target .networks {
  background-color: rgba(255, 255, 255, 0.9);
}
/* For printing, also consider html {padding: 40px;} */
/* Create some safety margins for printing */
#business-card:target h1 {
  margin-top: -40px;
  padding-top: 50px;
}
/* Create some safety margins for printing */
#business-card:target ul {
  margin-bottom: -40px;
  padding-bottom: 60px;
}
#business-card:target .skill {
  background-color: rgba(51, 51, 51, 1);
}
#business-card:target .networks {
  font-size: 120%;
}
#business-card:target .networks li img {
  /* display: none; */
}
/* #business-card:target .networks li:nth-child(3), */
/* #business-card:target .networks li:nth-child(4), */
/* #business-card:target .networks li:nth-child(5), */
/* #business-card:target .networks li:nth-child(7) { */
  /* display: none; */
/* } */
#business-card:target .networks li:nth-child(6) {
  order:-1;
  /* display: block; */
}
#business-card:target .networks li {
  display: none;
}
#business-card:target .networks li[data-view-in~="bc"] {
  display: block;
}